Bug 699612 - [abrt] tracker-0.10.8-2.fc15: gst_structure_copy: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.8-2.fc15: gst_structure_copy: Process /usr/libexec/tracke...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4d90b0ca203b6c970e28d173661...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-26 07:36 UTC by mariolinux
Modified: 2011-11-19 12:22 UTC (History)
5 users (show)

Fixed In Version: tracker-0.10.24-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-18 00:55:27 UTC


Attachments (Terms of Use)
File: maps (52.22 KB, text/plain)
2011-04-26 07:36 UTC, mariolinux
no flags Details
File: build_ids (6.01 KB, text/plain)
2011-04-26 07:36 UTC, mariolinux
no flags Details
File: dsos (40.12 KB, text/plain)
2011-04-26 07:36 UTC, mariolinux
no flags Details
File: backtrace (37.20 KB, text/plain)
2011-04-26 07:36 UTC, mariolinux
no flags Details

Description mariolinux 2011-04-26 07:36:39 UTC
abrt version: 2.0.1
cmdline: /usr/libexec/tracker-extract
component: tracker
executable: /usr/libexec/tracker-extract
crash_function: gst_structure_copy
kernel: 2.6.38.3-18.fc15.x86_64
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
uid: 500
architecture: x86_64
username: mario
package: tracker-0.10.8-2.fc15
os_release: Fedora release 15 (Lovelock)
time: 1303802830
rating: 4

Text file: maps, 53469 bytes
Text file: build_ids, 6150 bytes
Binary file: coredump, 56406016 bytes
Text file: dsos, 41088 bytes
Text file: backtrace, 38096 bytes

environ
-----
SHELL=/bin/bash
DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-aAIP5BPeX8,guid=3ccb69baeeba42f2eac494d70000002f
XDG_SESSION_COOKIE=36624303c8e001544c9089c40000000e-1303802125.7143-583781142
XDG_RUNTIME_DIR=/run/user/mario
DISPLAY=:0
DESKTOP_SESSION=gnome
SSH_AUTH_SOCK=/tmp/keyring-WCqqz7/ssh
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1518,unix/unix:/tmp/.ICE-unix/1518
WINDOWPATH=1
PATH=/usr/local/bin:/usr/bin:/bin
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
GDMSESSION=gnome
USERNAME=mario
XDG_SESSION_ID=1
GPG_AGENT_INFO=/tmp/keyring-WCqqz7/gpg:0:1
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aAIP5BPeX8,guid=3ccb69baeeba42f2eac494d70000002f
XAUTHORITY=/var/run/gdm/auth-for-mario-8S1OMZ/database
USER=mario
DBUS_STARTER_BUS_TYPE=session
GNOME_KEYRING_PID=1510
SHLVL=1
PWD=/home/mario
GDM_LANG=
GNOME_KEYRING_CONTROL=/tmp/keyring-WCqqz7
LANG=it_IT.UTF-8
_=/usr/bin/dbus-launch
LOGNAME=mario
HOME=/home/mario

event_log
-----
2011-04-26-09:33:07> (exited with 0)
2011-04-26-09:33:07> Analyzing coredump '/home/mario/.abrt/spool/ccpp-2011-04-26-09:27:10-2356/coredump'
2011-04-26-09:33:07  Tutti e 150 i file di debuginfo sono disponibili
2011-04-26-09:33:08> Backtrace is generated and saved, 38384 bytes
2011-04-26-09:33:08> (exited with 0)

Comment 1 mariolinux 2011-04-26 07:36:43 UTC
Created attachment 494828 [details]
File: maps

Comment 2 mariolinux 2011-04-26 07:36:45 UTC
Created attachment 494829 [details]
File: build_ids

Comment 3 mariolinux 2011-04-26 07:36:48 UTC
Created attachment 494830 [details]
File: dsos

Comment 4 mariolinux 2011-04-26 07:36:51 UTC
Created attachment 494831 [details]
File: backtrace

Comment 5 Fedora Update System 2011-04-27 02:31:10 UTC
tracker-0.10.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15

Comment 6 Fedora Update System 2011-04-28 19:04:50 UTC
Package tracker-0.10.10-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.10-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-05-03 04:43:03 UTC
tracker-0.10.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Dan Callaghan 2011-06-29 22:21:34 UTC
I think this bug is either not fixed, or has regressed. I had the same (according to abrt) crash this morning with tracker-0.10.17-1.fc15.x86_64.

If it helps I can upload the backtrace and other data collected by abrt.

Comment 9 Fedora Update System 2011-08-27 07:09:11 UTC
tracker-0.10.24-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.24-1.fc15

Comment 10 Fedora Update System 2011-08-31 01:25:46 UTC
Package tracker-0.10.24-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.24-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.24-1.fc15
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2011-09-18 00:54:58 UTC
tracker-0.10.24-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Dawid Zamirski 2011-10-29 16:49:55 UTC
This bug has reappeared on Fedora 16 with tracker-0.12.4-2.fc16.x86_64
installed.

Comment 13 Juan Orti Alcaine 2011-11-06 10:45:23 UTC
I confirm that this bug has reappeared on Fedora 16, I have had 4 crashes of the package tracker-0.12.4-2.fc16.x86_64

Comment 14 leon Cogs 2011-11-19 12:22:00 UTC
Same here on 3.1.1-1.fc16.x86_64 tracker-0.12.7-1.fc16 and I have had numerous crashes


Note You need to log in before you can comment on or make changes to this bug.